QLTS_DHKH - Lap trinh #4461
Phiéu dé nghi stia chifa
10/07/2023 00:57 - B4 Kién Trung

Status: béng
Priority: Trung binh

Assignee: Tran van Viét

Ma cong viéc Lap
trinh:

Dev:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Tester:

10/07/2023
11/07/2023
100%

0.00 hour
0.00 hour

Description
clipboard-202307100057-afze5.png

History

#1 - 10/07/2023 08:59 - P6 Duy Diing
- Due date set to 10/07/2023

- Assignee changed from D6 Duy Diing to Trén van Viét

#2 - 10/07/2023 08:59 - D5 Duy Diing

- Due date changed from 10/07/2023 to 11/07/2023

#3 - 10/07/2023 09:38 - Tran van Viét
- % Done changed from 0 to 100

#4 - 10/07/2023 09:38 - Tran van Viét

- Status changed from Tao mdi to Bong
